Instrukcje: Lepkość otwartaVPN Komunikat o błędzie oprogramowania po aktualizacji do 1.6.8

Lepkość dla OpenVPN ma w swojej najnowszej wersji 1.6.8 zintegrowaną kontrolę bezpieczeństwa, która wyświetla komunikat o błędzie / ostrzeżenie podczas korzystania ze wspólnego OpenVPN Konfiguracje wyzwalaczy.

Komunikat o błędzie: „Błąd: Niebezpieczne otwarcieVPN polecenie wykryte ”

Lepkość otwartaVPN Fehlermeldung
Lepkość otwartaVPN Fehlermeldung

Uwaga:

Ten komunikat o błędzie wynika z faktu, że wiele jest otwartychVPN Konfiguracje zmieniają również lokalne ustawienia urządzenia dla bezpieczeństwa. Na przykład połączenia są blokowane, jeśli są VPN Tunel nieoczekiwanie kończy pracę lub wszystkie dane są przesyłane przez VPN Tunel wymuszony. To „ZałóżVPN polecenia„Zwykle zwiększają bezpieczeństwo użytkowania, ale od ostatniej aktualizacji wersji 1.6.8 są one rozumiane jako nienormalna interwencja. Dlatego pojawia się to ostrzeżenie.

Możesz jednak trwale wyczyścić to ostrzeżenie, umożliwiając wykonywanie skryptów w „Ustawienia / Zaawansowane”.

Instrukcje Zezwalaj na wykonywanie skryptu Lepkość 1.6.8
Zezwalaj na wykonywanie skryptu Viscosity 1.6.8

Który w Ustawieniach zaawansowanych? ”Niepewne otwarteVPN Zezwalaj na polecenia„Wybiera, a następnie pojawia się ponownie podpowiedzi, które można potwierdzić, ale zwykle bez obaw o bezpieczeństwo.

To nie będzie już blokować wykonywania tych poleceń.


Utworzono:02 / 14 / 2017

Schreibe einen Kommentar